Bug 242373 - Python exception installing F7 in stage 2
Python exception installing F7 in stage 2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 15:37 EDT by martin
Modified: 2008-01-08 20:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 20:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Python backtrace captured to floppy (88.37 KB, text/plain)
2007-06-03 15:37 EDT, martin
no flags Details

  None (edit)
Description martin 2007-06-03 15:37:50 EDT
Backtrace attached.

The exception happened during the formatting of the discs.

This is an Intel Entry Server board S875WP1-E with an on-board Promise RAID
controller. I have 2 SATA discs attached to the Promise controller as a RAID 1
array. Two additional discs are connected to the PATA ports.

The PATA discs were configured as a software RAID 1 on top of which I asked the
installer to create a logical volume using LVM. The partition on the PATA discs
was mounted as /home. The system boots from the RAID 1 configured on the SATA
discs on the Promise controller.

The exception occurred during the initial install of FC7.

Installing just on the SATA discs disconnecting the two additional PATA discs
works fine. Experimenting with disc configuration leads me to believe that the
problem has something to do with the mix of devices and the way they are
configured (software RAID 1 with LVM) on the PATA discs.
Comment 1 martin 2007-06-03 15:37:50 EDT
Created attachment 156033 [details]
Python backtrace captured to floppy
Comment 2 Chris Lumens 2007-06-15 13:54:40 EDT
There are lots of errors like the following in your exception information.  This
could be due to a problem with a driver, hardware, cabling, etc.  Reassigning to
kernel for now.

<5>SCSI device sdc: 490234752 512-byte hdwr sectors (251000 MB)
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 00 3a 00 00
<5>SCSI device sdc: write cache: enabled, read cache: enabled, doesn't support
DPO or FUA
<5>SCSI device sdc: 490234752 512-byte hdwr sectors (251000 MB)
<5>sdc: Write Protect is off
<7>sdc: Mode Sense: 00 3a 00 00
Comment 3 Christopher Brown 2007-09-13 15:59:07 EDT
Hello Martin,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem has gone away then please close this bug or I'll do so in a few
days if there is no additional information lodged.

Cheers
Chris
Comment 4 Christopher Brown 2008-01-08 20:01:57 EST
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

Note You need to log in before you can comment on or make changes to this bug.